.rd-accordion-control {
  display: inline-block;
  width: 100%;
  position: relative;
  cursor: pointer; }

.rd-accordion-content {
  display: block;
  width: 100%;
  position: relative;
  overflow: hidden;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s; }

.page-template-page-dmp .masthead-title, .page-template-page-debt-coaching .masthead-title {
  background-color: #f4f2f1;
  margin: 0;
  padding-bottom: 0;
  width: 100%; }
  .page-template-page-dmp .masthead-title .row, .page-template-page-debt-coaching .masthead-title .row {
    margin: 0; }

.page-template-page-dmp .entry-content, .page-template-page-debt-coaching .entry-content {
  padding: 0; }

.page-template-page-dmp h1, .page-template-page-debt-coaching h1 {
  font-family: 'brandon_medium';
  border-bottom: none; }

.styled-orange-border {
  margin: 10px 0 5px 0;
  border-top: 3px solid #ff6600;
  width: 37px; }

.styled-white-border {
  border-top: 3px solid #fff;
  width: 37px; }

.styled-blue-border {
  border-top: 3px solid #1194d0;
  width: 37px; }

#dmp-header {
  text-align: center;
  background-color: #f4f2f1; }
  #dmp-header h1 {
    font-family: 'brandon_medium';
    border-bottom: none;
    margin-top: 0; }

#dmp-header-inner {
  width: 100%;
  max-width: 820px;
  margin: 0 auto; }

.dmp-header-bulletpoints {
  color: #083361;
  font-family: 'brandon_textbold'; }

.dmp-call-now-btn-wrapper {
  display: inline-block;
  position: relative; }
  .dmp-call-now-btn-wrapper img {
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    -o-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%); }

.dmp-live-chat-btn-wrapper {
  display: inline-block;
  position: relative; }
  .dmp-live-chat-btn-wrapper button {
    padding-right: 55px; }
  .dmp-live-chat-btn-wrapper img {
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%) translateX(50%);
    -ms-transform: translateY(-50%) translateX(50%);
    -o-transform: translateY(-50%) translateX(50%);
    transform: translateY(-50%) translateX(50%); }

.entry-content button.rd-btn.btn-orange.dmp-call-now-btn {
  font-size: 20px;
  font-family: 'brandon_textbold'; }
  .entry-content button.rd-btn.btn-orange.dmp-call-now-btn span {
    padding: 0 5px 0 40px;
    font-family: 'brandon_medium'; }

.dmp-header-buttons {
  margin: 30px 0; }
  .dmp-header-buttons button {
    display: inline-block;
    text-transform: uppercase;
    font-family: 'brandon_textbold';
    padding: 4px 50px;
    letter-spacing: 1px;
    vertical-align: top; }

.dmp-live-chat-info span,
.dc-coaching-session span {
  color: #13719d;
  text-decoration: underline;
  font-family: 'noto_serifitalic';
  cursor: pointer; }

.dc-coaching-session {
  margin: 40px 0 20px 0; }

/* How We Help */
#dmp-how-we-help {
  text-align: center; }
  #dmp-how-we-help h1 {
    font-size: 36px;
    margin-top: 0; }
  #dmp-how-we-help h3 {
    margin-bottom: 5px;
    font-size: 20px;
    line-height: 26px; }
  #dmp-how-we-help p {
    font-family: 'brandon_medium'; }

#dmp-how-we-help.debt-coaching-how-it-works {
  position: relative;
  overflow: hidden; }

.debt-coaching-top-slanted-border {
  top: -100px;
  content: '';
  background: #f4f2f1;
  display: block;
  height: 150px;
  left: 0;
  position: absolute;
  right: 0;
  -webkit-transform: skewY(-3.5deg);
  -ms-transform: skewY(-3.5deg);
  transform: skewY(-3.5deg);
  -webkit-transform-origin: 100%;
  -ms-transform-origin: 100%;
  transform-origin: 100%;
  z-index: 1; }

.debt-coaching-how-it-works-inner {
  position: relative;
  z-index: 2;
  margin-top: 200px; }
  .debt-coaching-how-it-works-inner h1, .debt-coaching-how-it-works-inner h2, .debt-coaching-how-it-works-inner h3, .debt-coaching-how-it-works-inner h4, .debt-coaching-how-it-works-inner h5, .debt-coaching-how-it-works-inner p {
    color: #fff; }

.white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text li, .white-text p {
  color: #fff; }

.dc-how-it-works-content {
  color: #fff; }
  .dc-how-it-works-content p {
    font-size: 20px;
    margin: 30px 0 10px 0; }
  .dc-how-it-works-content li {
    font-size: 18px;
    margin: 0 0 10px 0; }

#dmp-how-we-help-video {
  height: 300px;
  width: 500px;
  position: relative;
  margin: 0 auto;
  float: none; }

#video-highlight-preview {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1; }

#video-highlight-overlay {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  z-index: 2;
  cursor: pointer; }

#dmp-how-we-help-footer {
  text-align: center;
  padding: 70px 0; }
  #dmp-how-we-help-footer button {
    font-size: 18px; }

#dmp-how-we-help-inner {
  width: 1000px;
  max-width: 100%;
  margin: 0 auto;
  display: inline-block;
  text-align: left; }
  #dmp-how-we-help-inner .col-md-7 {
    text-align: center; }

.dmp-management-step-circles {
  width: 910px;
  margin: 0 auto;
  position: relative;
  padding: 50px 0; }

.dmp-management-line {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  border-bottom: 2px solid #ff6600;
  border-top: 2px solid #ff6600; }

.dmp-management-circle {
  width: 20px;
  height: 20px;
  border: 5px solid #ff6600;
  border-radius: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: #fff;
  z-index: 3; }
  .dmp-management-circle p {
    position: absolute;
    width: 100px;
    left: 50%;
    top: -40px;
    transform: translateX(-50%);
    text-align: center;
    font-family: 'brandon_textblack'; }

#dmp-management-circle-step-1 {
  left: 0%; }
  #dmp-management-circle-step-1 p {
    color: #13719d; }

#dmp-management-circle-step-2 {
  left: 33.3333%; }
  #dmp-management-circle-step-2 p {
    color: #1883b5; }

#dmp-management-circle-step-3 {
  left: 66.6666%; }
  #dmp-management-circle-step-3 p {
    color: #1495cf; }

#dmp-management-circle-step-4 {
  left: 99.999%;
  -webkit-transform: translateX(-100%) translateY(-50%);
  -ms-transform: translateX(-100%) translateY(-50%);
  -o-transform: translateX(-100%) translateY(-50%);
  transform: translateX(-100%) translateY(-50%); }
  #dmp-management-circle-step-4 p {
    color: #12a0e0; }

#dmp-management-step-containers > div {
  cursor: pointer; }

#dmp-management-step-containers h3 {
  color: #fff; }

#dmp-management-step-containers .cta-col-3-inner {
  max-width: 180px; }

#dmp-management-step-containers .cta-col-3-new i {
  font-size: 24px;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s; }

#dmp-management-step-containers > div:hover i {
  font-size: 30px; }

/* Working Together */
#dmp-working-together {
  padding-top: 50px; }

#dmp-working-together.dc-working-together {
  padding: 50px 0 150px 0; }

#dmp-working-together-header {
  text-align: center; }
  #dmp-working-together-header .styled-orange-border {
    margin: 0 auto; }
  #dmp-working-together-header h1 {
    font-size: 36px;
    margin-top: 0; }

.dmp-wt-intro {
  text-align: center;
  opacity: 0;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
  -webkit-transform: translateY(10px);
  -ms-transform: translateY(10px);
  -o-transform: translateY(10px);
  transform: translateY(10px); }
  .dmp-wt-intro h3 {
    font-size: 27px; }

#dmp-working-together-content.dmp-working-together-content-active .dmp-wt-intro:nth-child(1) {
  -webkit-animation: dmp-wt-intro-animate 1.2s 0.3s forwards;
  animation: dmp-wt-intro-animate 1.2s 0.3s forwards; }

#dmp-working-together-content.dmp-working-together-content-active .dmp-wt-intro:nth-child(2) {
  -webkit-animation: dmp-wt-intro-animate 1.2s 0.9s forwards;
  animation: dmp-wt-intro-animate 1.2s 0.9s forwards; }

#dmp-working-together-content.dmp-working-together-content-active .dmp-wt-intro:nth-child(3) {
  -webkit-animation: dmp-wt-intro-animate 1.2s 1.5s forwards;
  animation: dmp-wt-intro-animate 1.2s 1.5s forwards; }

@-webkit-keyframes dmp-wt-intro-animate {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    transform: translateY(10px); }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); } }

@keyframes dmp-wt-intro-animate {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    transform: translateY(10px); }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); } }

#dmp-working-together-content {
  margin-top: 70px; }

.wt-section-content {
  font-family: 'brandon_medium'; }

.dmp-wt-topic {
  text-align: left;
  border-bottom: 1px solid #d5d5d5; }
  .dmp-wt-topic:first-child {
    border-top: 1px solid #d5d5d5; }

.dmp-wt-topic-title h4 {
  float: left;
  max-width: 50%;
  text-align: left; }

.dmp-wt-topic-title i {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%); }

.dc-wt-topic-title h4 {
  max-width: 80%; }

.dmp-wt-topic.rd-accordion-active i:before,
.dmp-highlighted-questions-accordion.rd-accordion-active i:before,
.dmp-faq-questions-accordion.rd-accordion-active i:before {
  content: "\f068"; }

.dmp-management-step-accordion.rd-accordion-active i:before {
  content: "\f056"; }

.blue-bar {
  width: 1000px;
  max-width: 90%;
  padding: 0 10px;
  height: 15px;
  background-color: #1495cf;
  margin: 90px auto 0; }

/* Eligibility */
#dmp-eligibility {
  padding-top: 100px; }

#dmp-eligibility-header {
  text-align: center; }
  #dmp-eligibility-header .styled-orange-border {
    margin: 0 auto; }
  #dmp-eligibility-header h1 {
    font-size: 36px;
    margin-top: 0; }
  #dmp-eligibility-header p {
    margin: 20px 0 0 0; }

.dmp-eligibility-content-inner {
  width: 800px;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 15px; }

.dmp-eligibility-single-container {
  float: left;
  display: inline-block;
  position: relative;
  width: 49%;
  height: 100%;
  border: 3px solid #083361;
  padding: 60px 0; }
  .dmp-eligibility-single-container:first-child {
    margin-right: 1%; }

.dmp-eligibility-single-container-inner {
  text-align: center; }
  .dmp-eligibility-single-container-inner h5 {
    font-family: 'brandon_textbold';
    color: #1495cf;
    font-size: 24px;
    margin: 0; }
  .dmp-eligibility-single-container-inner p {
    margin: 0; }
  .dmp-eligibility-single-container-inner button {
    color: #fff;
    font-size: 16px; }

.dmp-eligibility-single-icon {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  text-align: center; }
  .dmp-eligibility-single-icon img {
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%); }

.dmp-eligibility-single-container-list {
  margin: 20px 0; }
  .dmp-eligibility-single-container-list h6 {
    margin: 0;
    font-family: 'brandon_textbold';
    font-size: 18px; }
  .dmp-eligibility-single-container-list ul {
    list-style-type: none;
    margin: 0;
    padding: 0; }
  .dmp-eligibility-single-container-list li {
    font-family: 'brandon_regular';
    font-size: 18px; }

#dmp-eligibility-content {
  margin-top: 100px; }

#dmp-eligibility-single-eligible button {
  background-color: #2bb121; }

#dmp-eligibility-single-eligible .dmp-eligibility-single-container-list {
  margin-top: 44px; }

#dmp-eligibility-single-not-eligible button {
  background-color: #e4c407; }

#dmp-eligibility-single-not-eligible li {
  font-family: 'brandon_regular_italic';
  text-decoration: underline; }

#dmp-testimonials .testimonials-header {
  border-bottom: none; }
  #dmp-testimonials .testimonials-header h1 {
    color: #fff;
    padding-bottom: 0;
    margin-bottom: 20px;
    font-size: 42px; }
  #dmp-testimonials .testimonials-header p {
    width: 750px;
    max-width: 100%;
    margin: 0 auto; }

#dmp-questions {
  background-color: #1495cf;
  padding: 0 0 60px 0; }
  #dmp-questions .container {
    position: relative; }

#dmp-questions.dc-questions {
  background-color: #f4f2f1; }

#dmp-questions-content {
  margin-top: 40px; }

#dmp-questions-content.dc-questions-content {
  margin-top: 0; }

.dmp-questions-info {
  margin: 50px 0; }
  .dmp-questions-info h4 {
    font-size: 48px;
    color: #fff; }
  .dmp-questions-info .styled-white-border, .dmp-questions-info .styled-blue-border {
    margin: 30px 0 20px 0; }
  .dmp-questions-info button {
    font-size: 12px;
    margin-top: 25px; }
  .dmp-questions-info p, .dmp-questions-info h5 {
    color: #fff;
    margin: 0; }
  .dmp-questions-info h5 {
    font-size: 24px;
    font-family: 'brandon_medium'; }

.dmp-questions-single-wrapper {
  margin-top: 50px; }

.dmp-questions-info.dc-questions-info h4, .dmp-questions-info.dc-questions-info p {
  color: #083361; }

.dmp-questions-info.dc-questions-info p {
  text-transform: uppercase; }

.dmp-questions-info.dc-questions-info button {
  font-size: 18px; }

.dmp-highlighted-questions-accordion {
  color: #fff;
  border-bottom: 1px solid #fff; }
  .dmp-highlighted-questions-accordion:first-child {
    border-top: 1px solid #fff; }
  .dmp-highlighted-questions-accordion .rd-accordion-control h4 {
    color: #fff; }
  .dmp-highlighted-questions-accordion i {
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #fff;
    -webkit-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s; }
  .dmp-highlighted-questions-accordion.rd-accordion-active i:before {
    color: #ff6600; }
  .dmp-highlighted-questions-accordion .rd-accordion-control {
    padding: 5px 0px; }

.dmp-highlighted-questions-accordion.dc-highlighted-questions-accordion {
  border-color: #d8d8d7;
  color: #353434; }
  .dmp-highlighted-questions-accordion.dc-highlighted-questions-accordion .rd-accordion-control h4, .dmp-highlighted-questions-accordion.dc-highlighted-questions-accordion i {
    color: #353434; }

#dmp-faq-banner-wrapper {
  text-align: center; }

#dmp-banner,
.dmp-banner {
  width: 1000px;
  max-width: 90%;
  background-color: #083361;
  margin: 0 auto;
  display: inline-block;
  text-align: left;
  position: relative;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%); }
  #dmp-banner h2, #dmp-banner p,
  .dmp-banner h2,
  .dmp-banner p {
    color: #fff;
    margin: 0; }
  #dmp-banner h2,
  .dmp-banner h2 {
    font-size: 32px; }

#dmp-banner {
  padding: 20px; }

.dmp-banner-left {
  float: left; }

.dmp-banner-right {
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
  position: absolute;
  right: 20px; }

#dmp-faq-header {
  margin-bottom: 50px; }
  #dmp-faq-header h4 {
    margin: 0;
    font-size: 32px;
    color: #083361; }

.dmp-faq-questions-accordion {
  color: #000;
  border: 2px solid #e0e0e0;
  background-color: #f5f5f5;
  border-radius: 5px;
  padding: 0 20px;
  margin-bottom: 5px; }
  .dmp-faq-questions-accordion .rd-accordion-control h4 {
    color: #1495cf; }
  .dmp-faq-questions-accordion i {
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
    color: #1495cf; }
  .dmp-faq-questions-accordion .rd-accordion-control {
    padding: 5px 0px; }

#dmp-faq-questions {
  padding: 10px 0; }

#dmp-faq-inner {
  margin: 100px 0; }

.cta-col-3-new {
  width: 25%;
  float: left;
  text-align: center;
  min-height: 240px;
  padding: 50px 0 30px 0; }

.dmp-management-step-accordion {
  color: #fff; }
  .dmp-management-step-accordion p {
    padding: 0 20px; }

#video-highlight-modal {
  margin-top: 30px; }

.video-highlight-modal-close {
  background-color: transparent;
  border: none;
  float: right;
  font-size: 24px;
  color: #1495cf; }

.dmp-more-below-arrow {
  text-align: center; }
  .dmp-more-below-arrow i {
    font-size: 54px;
    color: #ff6700;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-animation: dmp-arrow-animate 2.0s infinite;
    animation: dmp-arrow-animate 2.0s infinite; }

@-webkit-keyframes dmp-arrow-animate {
  0% {
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); }
  50% {
    -webkit-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    transform: translateY(10px); }
  100% {
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); } }

@keyframes dmp-arrow-animate {
  0% {
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); }
  50% {
    -webkit-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    transform: translateY(10px); }
  100% {
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); } }

/* 
Debt Coaching Page
Extends DMP Page
*/
.debt-coaching-color-border {
  background: #FFFFFF;
  position: relative;
  z-index: 1;
  float: left;
  height: 200px;
  width: 100%;
  overflow: hidden; }

.debt-coaching-color-border:after {
  bottom: 0;
  content: '';
  background: #083361;
  display: block;
  height: 150px;
  left: 0;
  position: absolute;
  right: 0;
  -webkit-transform: skewY(-3.5deg);
  -ms-transform: skewY(-3.5deg);
  transform: skewY(-3.5deg);
  -webkit-transform-origin: 100%;
  -ms-transform-origin: 100%;
  transform-origin: 100%;
  z-index: -1; }

.debt-coaching-how-it-works {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat; }

.dc-how-we-help-footer-text {
  margin: 30px 0 0 0; }

@media (max-width: 1199px) {
  .dmp-management-step-circles {
    display: none; }
  .dmp-banner-left {
    width: 100%; }
  .dmp-banner-right {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    top: 0%;
    left: auto;
    right: auto;
    position: relative;
    margin-top: 10px;
    display: block;
    float: left; }
  #dmp-banner,
  .dmp-banner {
    margin: 20px auto;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
    transform: translateY(0%); } }

@media (max-width: 992px) {
  #dmp-questions-content {
    margin-top: 20px; }
  .dmp-questions-info {
    margin: 30px 0 50px 0; }
  #dmp-faq-inner {
    margin: 0 0 60px 0; }
  #dmp-how-we-help-video {
    width: 100%; }
  #dmp-questions {
    padding: 0 0 70px 0; }
  #dmp-management-process .container {
    padding: 0; }
  #dmp-eligibility-content {
    margin: 50px 0; } }

@media (max-width: 768px) {
  .cta-col-3-new {
    width: 100%; }
  #dmp-faq-inner {
    padding: 0 15px; }
  #dmp-eligibility-content {
    margin: 0; }
  .dmp-eligibility-single-container {
    width: 100%;
    margin: 50px 0 0 0; }
    .dmp-eligibility-single-container:first-child {
      margin-right: 0; }
    .dmp-eligibility-single-container:last-child {
      margin-bottom: 50px; }
  #testimonials-home {
    padding-bottom: 50px; }
  .dmp-header-buttons button {
    margin-bottom: 10px; }
  .dmp-wt-intro {
    margin-bottom: 50px; }
    .dmp-wt-intro:last-child {
      margin-bottom: 0; } }

@media (max-width: 521px) {
  .dmp-questions-info {
    text-align: center; }
    .dmp-questions-info .styled-white-border, .dmp-questions-info .styled-blue-border {
      display: inline-block; }
  .entry-content button.rd-btn.btn-orange.dmp-call-now-btn {
    font-size: 14px; }
    .entry-content button.rd-btn.btn-orange.dmp-call-now-btn span {
      padding: 0 5px 0 20px; }
  .dmp-call-now-btn-wrapper img {
    width: 60px; }
  #dmp-working-together.dc-working-together {
    padding: 50px 0; } }

.landing-page-template h1 {
  border-bottom: none; }

.landing-page-template .entry-content {
  padding: 0; }

.landing-page-masthead .landing-page-masthead-title {
  text-align: center;
  color: #1495cf;
  font-family: 'brandon_medium';
  font-size: 44px;
  padding-top: 60px; }

.landing-page-masthead hr {
  border-top: 2px solid #afafaf;
  width: 5%; }

.landing-page-video-and-content .dc-how-it-works-content {
  color: #3f3c3c; }

.landing-page-how-we-help-footer {
  border-top: 1px solid #e7e7e7;
  margin-top: 40px; }

.credit-counseling-page .landing-page-two-column-info {
  background-image: url("../images/credit/working-together-bg.png");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat; }
  .credit-counseling-page .landing-page-two-column-info #dmp-eligibility-header h1 {
    color: #fff; }
  .credit-counseling-page .landing-page-two-column-info .dmp-eligibility-single-container {
    background-color: #fff; }
  .credit-counseling-page .landing-page-two-column-info .choose-your-education-single-container-inner {
    text-align: left;
    padding-top: 40px; }
    .credit-counseling-page .landing-page-two-column-info .choose-your-education-single-container-inner h1 {
      text-align: center;
      font-size: 26px; }
  .credit-counseling-page .landing-page-two-column-info .dmp-eligibility-content-inner {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-gap: 10px; }
    .credit-counseling-page .landing-page-two-column-info .dmp-eligibility-content-inner .dmp-eligibility-single-container {
      width: 100%;
      border: none; }
    @media (max-width: 800px) {
      .credit-counseling-page .landing-page-two-column-info .dmp-eligibility-content-inner {
        grid-template-columns: 100%; } }
  .credit-counseling-page .landing-page-two-column-info .dmp-banner {
    width: 850px;
    padding: 30px; }

.landing-page-call-to-action h1,
.landing-page-call-to-action .landing-page-call-to-action-single {
  text-align: center; }

.landing-page-call-to-action h1 {
  font-size: 45px;
  margin: 0 0 50px 0; }

.landing-page-call-to-action button {
  background-color: transparent;
  border-radius: 0px;
  border: none;
  padding: 30px 60px;
  -webkit-appearance: none;
  width: 100%;
  color: #fff;
  font-size: 16px; }

.landing-page-call-to-action .landing-page-cta-secondary-cta {
  margin: 20px 0 0 0; }

.home-buyer-page .landing-page-call-to-action {
  margin: 0 0 100px 0; }

.home-buyer-page .dmp-banner {
  width: 830px;
  transform: translateY(0px); }

.home-buyer-page #dmp-faq-banner-wrapper {
  margin-top: 80px; }

.home-buyer-page .dmp-call-now-btn-wrapper {
  transform: translateX(-50px); }
  @media (max-width: 768px) {
    .home-buyer-page .dmp-call-now-btn-wrapper {
      transform: none; } }

.home-buyer-page .dmp-live-chat-btn-wrapper {
  transform: translateX(50px); }
  @media (max-width: 768px) {
    .home-buyer-page .dmp-live-chat-btn-wrapper {
      transform: none; } }
  @media (max-width: 521px) {
    .home-buyer-page .dmp-live-chat-btn-wrapper button {
      font-size: 14px;
      padding-right: 35px; }
    .home-buyer-page .dmp-live-chat-btn-wrapper img {
      width: 60px; } }

#landing-page-cta-inner {
  text-align: center;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 15px; }
  #landing-page-cta-inner button {
    font-family: 'brandon_textbold';
    transition: 0.3s; }
    #landing-page-cta-inner button:hover {
      opacity: 0.8; }
  #landing-page-cta-inner .landing-page-call-to-action-single {
    grid-row: 1; }
  #landing-page-cta-inner .landing-page-call-to-action-button {
    grid-row: 2; }
    @media (max-width: 768px) {
      #landing-page-cta-inner .landing-page-call-to-action-button {
        margin: 0 0 40px 0; }
        #landing-page-cta-inner .landing-page-call-to-action-button:last-child {
          margin: 0; } }
  #landing-page-cta-inner .landing-page-cta-secondary-cta a {
    font-family: 'noto_serifitalic';
    border-bottom: 2px solid; }
  @media (max-width: 768px) {
    #landing-page-cta-inner {
      display: block; } }

.bird-cage {
  position: relative; }

.landing-page-stacked-info {
  background-color: #083361;
  padding: 100px 0; }
  .landing-page-stacked-info h3 {
    color: #ff6600;
    text-transform: uppercase; }
  .landing-page-stacked-info hr {
    display: inline-block;
    text-align: left;
    width: 30px;
    margin-top: 0;
    border-top-width: 3px; }
  .landing-page-stacked-info ul {
    list-style-type: none;
    padding: 0 0 0 20px; }
  .landing-page-stacked-info li {
    font-size: 16px;
    line-height: 1.5;
    margin: 0 0 10px 0;
    position: relative; }
    .landing-page-stacked-info li i {
      position: absolute;
      left: -5px;
      top: 4px;
      transform: translateX(-100%); }
  .landing-page-stacked-info i {
    color: #ff6600; }
  .landing-page-stacked-info .stacked-info-inner {
    display: grid;
    grid-template-columns: 45% 55%;
    grid-gap: 15px; }
    @media (max-width: 768px) {
      .landing-page-stacked-info .stacked-info-inner {
        display: block; } }
  .landing-page-stacked-info .stacked-info-content {
    padding: 30px; }
    .landing-page-stacked-info .stacked-info-content > *:first-child {
      margin-top: 0;
      padding-top: 0; }
  .landing-page-stacked-info .stacked-info-container > div {
    border-bottom: 1px solid #a8b0b8;
    padding: 30px; }
    .landing-page-stacked-info .stacked-info-container > div:first-child {
      border-top: 1px solid #a8b0b8; }
    .landing-page-stacked-info .stacked-info-container > div > *:first-child {
      margin-top: 0;
      padding-top: 0; }
    .landing-page-stacked-info .stacked-info-container > div > *:last-child {
      margin-bottom: 0;
      padding-bottom: 0; }

.landing-page-home-ownership-cta-section {
  padding: 100px 0; }
  .landing-page-home-ownership-cta-section .home-ownership-cta-section-top {
    display: grid;
    grid-template-columns: 45% 55%;
    width: 100%; }
    .landing-page-home-ownership-cta-section .home-ownership-cta-section-top > div {
      padding: 0 15px; }
    @media (max-width: 768px) {
      .landing-page-home-ownership-cta-section .home-ownership-cta-section-top {
        display: block; } }
    .landing-page-home-ownership-cta-section .home-ownership-cta-section-top h1 {
      font-size: 60px;
      margin: 0;
      font-family: 'brandon_medium';
      color: #1495cf; }
    .landing-page-home-ownership-cta-section .home-ownership-cta-section-top img {
      width: 100%; }
    .landing-page-home-ownership-cta-section .home-ownership-cta-section-top hr {
      display: inline-block;
      text-align: left;
      width: 30px;
      border-top-width: 3px;
      border-color: #083361; }
  .landing-page-home-ownership-cta-section .home-ownership-cta-section-bottom {
    text-align: center;
    padding: 60px 0 0 0; }
    .landing-page-home-ownership-cta-section .home-ownership-cta-section-bottom h4 {
      color: #1495cf;
      font-size: 18px;
      font-family: 'brandon_textbold';
      text-transform: uppercase; }
    .landing-page-home-ownership-cta-section .home-ownership-cta-section-bottom h5 {
      color: #083361;
      font-family: 'brandon_textbold';
      font-size: 18px; }
    .landing-page-home-ownership-cta-section .home-ownership-cta-section-bottom > *:first-child {
      margin-top: 0;
      padding-top: 0; }

.landing-page-mortgage-readiness-assessment {
  background-color: #f4f2f1;
  padding: 60px 0; }
  .landing-page-mortgage-readiness-assessment .mortgage-readiness-top-content {
    text-align: center;
    margin: 0; }
  .landing-page-mortgage-readiness-assessment h1 {
    font-family: 'brandon_medium';
    border: none;
    margin: 0;
    padding: 0;
    font-size: 50px; }
  .landing-page-mortgage-readiness-assessment h4 {
    color: #1495cf;
    font-size: 18px;
    font-family: 'brandon_textbold';
    text-transform: uppercase; }
  .landing-page-mortgage-readiness-assessment hr {
    border-color: #d1cfce;
    margin: 50px auto; }
  .landing-page-mortgage-readiness-assessment .mortgage-readiness-bottom-content iframe, .landing-page-mortgage-readiness-assessment .mortgage-readiness-bottom-content div.wdgt-ftr {
    margin: 0 auto !important; }

button.dmp-style {
  display: inline-block;
  text-transform: uppercase;
  font-family: 'brandon_textbold';
  padding: 4px 50px;
  letter-spacing: 1px;
  background-color: transparent;
  border: 2px solid;
  margin: 0 10px; }
  button.dmp-style-dark-blue {
    color: #083361;
    border-color: #083361; }
  button.dmp-style-blue {
    color: #1495cf;
    border-color: #1495cf; }
  button.dmp-style-orange {
    color: #ff6600;
    border-color: #ff6600; }
  @media (max-width: 768px) {
    button.dmp-style {
      width: 100%;
      margin: 0 0 10px 0; } }

.landing-page-bottom-banner-inner {
  text-align: center;
  padding: 70px 0; }
  .landing-page-bottom-banner-inner > *:first-child {
    margin-top: 0;
    padding-top: 0; }
  .landing-page-bottom-banner-inner > *:last-child {
    margin-bottom: 0;
    padding-bottom: 0; }
  .landing-page-bottom-banner-inner h2 {
    font-size: 28px;
    text-transform: uppercase;
    color: #083361;
    margin-bottom: 20px; }

.get-started-quickform-wrapper {
  display: inline-block;
  position: relative; }
  .get-started-quickform-wrapper .get-started-quickform {
    display: none;
    position: relative;
    background-color: #1495cf;
    width: 100%;
    padding: 0 20px 20px;
    border: 2px solid #fe6501;
    border-top: none; }
  .get-started-quickform-wrapper .get-started-quickform-toggle:focus {
    outline: none; }
  .get-started-quickform-wrapper.get-started-quickform-active .get-started-quickform {
    display: block; }
  .get-started-quickform-wrapper.get-started-quickform-active i.fa-caret-right {
    transform: rotate(90deg); }
  @media (max-width: 768px) {
    .get-started-quickform-wrapper.get-started-quickform-active .get-started-quickform-toggle {
      margin-bottom: 0px; }
    .get-started-quickform-wrapper.get-started-quickform-active .get-started-quickform {
      margin-bottom: 10px; } }
  .get-started-quickform-wrapper #validationMessage {
    width: 200px;
    color: #fff !important; }

.credit-report-review-page #dmp-how-we-help {
  padding: 0 0 70px 0; }

.credit-report-review-page #dmp-how-we-help-video {
  height: 250px;
  width: 450px; }

.credit-report-review-page #dmp-how-we-help-inner .col-md-7 button {
  margin: 20px 0 0 0;
  font-size: 18px; }

.credit-report-review-page #dmp-eligibility {
  background-color: #093360;
  padding: 100px 0 0 0; }
  @media (max-width: 768px) {
    .credit-report-review-page #dmp-eligibility {
      padding: 50px 0 0 0; } }

.credit-report-review-page #dmp-eligibility-content {
  background-image: url("../images/credit/credit-score-bg.jpg");
  background-size: cover;
  background-position: top center;
  margin-top: 0;
  padding: 100px 0; }

.credit-report-review-page #dmp-eligibility-header {
  padding: 0 0 100px 0; }
  .credit-report-review-page #dmp-eligibility-header h1 {
    font-family: 'brandon_medium';
    color: #fff;
    padding: 0;
    margin: 0; }

.credit-report-review-page .dmp-eligibility-numbers {
  display: table;
  width: 100%;
  text-align: center;
  margin-top: -150px;
  margin-bottom: 100px; }
  .credit-report-review-page .dmp-eligibility-numbers h4 {
    font-size: 34px;
    margin-top: 0;
    color: #122c41; }
  .credit-report-review-page .dmp-eligibility-numbers p {
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    font-size: 18px;
    font-weight: 700; }
  .credit-report-review-page .dmp-eligibility-numbers > div {
    padding: 50px 25px;
    display: table-cell;
    width: 25%;
    vertical-align: middle; }
  .credit-report-review-page .dmp-eligibility-numbers > div:nth-child(1) {
    background-color: #13719d; }
    .credit-report-review-page .dmp-eligibility-numbers > div:nth-child(1) h4 {
      color: #122c41; }
  .credit-report-review-page .dmp-eligibility-numbers > div:nth-child(2) {
    background-color: #1883b5; }
    .credit-report-review-page .dmp-eligibility-numbers > div:nth-child(2) h4 {
      color: #15334b; }
  .credit-report-review-page .dmp-eligibility-numbers > div:nth-child(3) {
    background-color: #1495cf; }
    .credit-report-review-page .dmp-eligibility-numbers > div:nth-child(3) h4 {
      color: #375d74; }
  .credit-report-review-page .dmp-eligibility-numbers > div:nth-child(4) {
    background-color: #12a0e0; }
    .credit-report-review-page .dmp-eligibility-numbers > div:nth-child(4) h4 {
      color: #375d74; }

.credit-report-review-page .dmp-eligibility-single-container {
  background-color: #ffffff;
  border: none; }

.credit-report-review-page .choose-your-education-single-container-inner {
  text-align: left; }
  .credit-report-review-page .choose-your-education-single-container-inner li {
    margin: 0 0 10px 0; }

.credit-report-review-page .dmp-banner {
  margin: 20px 0;
  padding: 30px;
  transform: none; }
  .credit-report-review-page .dmp-banner .rd-btn.btn-orange {
    font-size: 20px; }

@media (max-width: 992px) {
  .credit-report-review-page #dmp-how-we-help-video {
    width: 100%; } }

@media (max-width: 768px) {
  .credit-report-review-page .dmp-eligibility-numbers > div {
    width: 100%;
    display: block; } }

.landing-page-infographic-header {
  text-align: center;
  padding: 50px 0; }
  .landing-page-infographic-header h1 {
    padding-bottom: 0;
    margin: 0 0 10px 0; }
  .landing-page-infographic-header .styled-blue-border {
    display: inline-block; }




/** Debt Settlement Page 3 Column Styles**/

#debt-settlement-three-column .debt-settlement-content-inner {
  display: grid;
  grid-template-columns: 33% 33% 33%;
  grid-gap: 10px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

.debt-settlement-single-container {
  width: 100%;
  border: none;
  background-color: #fff;
  /* float: left; */
  display: inline-block;
  position: relative;
  height: 100%;
  padding: 60px 0;
}


.debt-settlement-content-inner p {
  padding-top: 30px;
  font-size: 20px;
}

.debt-settlement-three-column {
  padding-top: 100px;
}

#dmp-how-we-help.debt-settlement-video-content p {
  font-family: 'brandon_regular';
}

#dmp-how-we-help.debt-settlement-video-content button {
  font-size: 30px;
}

#dmp-how-we-help.debt-settlement-video-content #dmp-how-we-help-footer {
  padding: 30px 0 70px;
}
